body {
	font:normal 80% Verdana, Helvetica, sans-serif;
	/* font:normal 80% Tahoma, Verdana, Helvetica, sans-serif; */
	margin: 0;
	padding: 0;
	color: #000000; /* FARW vun den normalen texter also keen link hover etc ***************************************************************************************/
	text-align:center
}



form {
  margin: 0;
  padding: 0
}

img,table {
	border:none
}

/* textfarw vun den linken */
a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #3E3E3F
}

a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #000
}
p {
  text-align:justify
}
hr{
	color:#a2a2a2;
	background:#a2a2a2;
	border:0;
	height:1px; 
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
/*  FARW Ronderen den Site  *********************************************************************************************************************************************/
#page_bg {
	background:  #414141  /*   2C2C2B  url(../images/page_bg.gif) top repeat-x donkelgro */ ;
	
}

#top_top {
width:1016px;
height:10px;
/* background-color:#97BF0D   gring  */
 background-color:#414141 
}

#over_container {
	width:1016px;
	background-color: #414141;
	/* background: #F2D729 ;  giel Farw */
	 margin: 0 auto;

/*  FARW an der Mett wou Saite äneren (an et war och deen vun den resourcen ***********************************************************************************/	 
}
#container {
	width:990px;
  /* url(../images/container_bg.gif) top left repeat-y ededed f5f1f1  weiss-gro */
 	background-color: #ffffff;
	margin: 0 auto; 
	text-align:center;
    
}
#container #header{
	width:990px;
	height:245px;
	/* background: url(../images/logo_main2.gif) top no-repeat; */
	background-image: url(../images/logo_main3.gif);
	background-repeat : no-repeat;
	background-position : center top;
	
/*	margin:0 ;*/
/*	text-align:center */
}

.spacer{
	clear:both;
	font-size:1px;
	margin:0px;
	padding:0px
}

#pathway {
	float:left;
	padding-left: 15px;
	padding-top:5px;
	width:70%;
	text-align: left
}
span.pathway {
  display: block;
  font-size:85%;
  overflow: hidden;
  color:#fff;
}

span.pathway a, span.pathway a:link, span.pathway a:hover,span.pathway a:visited {
	color:#000000;
}
#search{
	width:25%;
	height:23px;
	float:right;
	text-align:left;
}
div.search {
	text-align:right
}
.search #mod_search_searchword {
	width:160px;
	font:normal 85% Tahoma, Verdana, sans-serif;
	/*border:1px solid #F2D729 ; giel */ 
	border:1px solid #d7d7d7 ;
	color:#000;
	/*background-color:#F2D729 ;  giel */
	background-color:#d7d7d7;
	margin-right:10px;
	margin-top:8px;
	padding-left:3px;
	height:14px
}

div.search .button{
	font:normal 85% Tahoma, Verdana, sans-serif;
	border:1px solid #498e30;
	margin:0;
	padding:0 0 3px 0;
	background-color:#90b650; /* hellgring grassgring just net benotzt */
	vertical-align:middle;
	height:16px
}
#title_container{
	width:60%;
	float:left;
	text-align:left;
}
#title_container #title{
	margin-top:20px;
	margin-left:9px;
	letter-spacing:-2px;
}
#title_container #title a:link, #title_container #title a:visited, #title_container #title a:hover{
	font:bold 275% Verdana,  Tahoma, sans-serif;
	font-style:italic;
	/* color:#a5d460 */
	color:#414141;
	text-decoration:none
}
#newsflash_container {
	height:40px;
	float:left;
	width:285px;
	text-align:justify;
	overflow:hidden;
	margin-top:20px;
	border-left:1px dashed #E0E0E0; /* Hellgro*/
}
#newsflash_container #newsflash{
	margin:0 10px;
	font:normal 85% Tahoma, Verdana, sans-serif;
	color:#bbb;
	text-align:justify
}
#newsflash_container #newsflash .contentpaneopen{
	margin:0
}
#newsflash_container #newsflash .contentpaneopen a:link, #newsflash_container #newsflash .contentpaneopen a:visited{
	text-decoration:underline;
	color:#bbb;
}
#newsflash_container #newsflash .contentheading{
	color:#bbb;
	font-size:100%;
	text-align:left
}
#newsflash_container #newsflash .contentpaneopen a:hover{
	
	text-decoration:none;
	color:#bbb;
}
#newsflash_container #newsflash .contentpaneopen p{
	margin:0
}
/* haapt horizontalen menu ******************************************************************************************************/
#top_menu{
	width:100%;
	height:36px;
	text-align:center;
	background-color:#97BF0D ; /* Gring */
}
#top_menu table{
	margin:0 auto;
	/* border-right:1px solid #76c1f2 border-left:1px solid #328ed0  */     
	
}

/*    text-transform:uppercase   */
ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0
	
}
ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 100%;
	line-height: 36px;
	white-space: nowrap
}
/* schreft am haapt horizontalen menu ************************************************************************************/
ul#mainlevel-nav li a{
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom:0;
	text-decoration: none;
	color: #414141; /* gro  */
	font-weight: bold;
	
	border-left:1px ;
	border-right:1px 
}
ul#mainlevel-nav li a:hover
{
	color: #97BF0D ; /*gring */
	background:#414141 /* gro */
	/*background: url(../images/top_menu_bg1.gif) top repeat-x; */
}
ul#mainlevel-nav li a#active_menu-nav{
    color: #97BF0D ; /*gring */
    background:#414141; /* gro */
	/* background: url(../images/top_menu_bg1.gif) top repeat-x; */
}
select.inputbox{
	background-color:#fff;
	font-size:80%;
	border:1px solid #bbb
}
textarea.inputbox{
    font-size:80%;
    color: #000;
    background-color:#fff;
    border:1px solid #bbb;
    font: normal 100% Tahoma, Verdana, Helvetica, sans-serif
}
#contents{
    background-color:#ffffff;
	width:990px;
	margin:0 auto
}
/* Menukecht riets wei breed en ass  */
#column1_container, #column3_container{
	width:150px;
	float:left;
	text-align:center
}

/* Menukecht riets wei wait eweg se vum rand ass
margin:0px(vun uewen) 0px(vun lenks)
 *******************************************************************************************************************************************************************************************/
#column1{
	margin:0px 0px
}
#column3{
	margin:0px 0px
}
#column2_container{
	width:600px;
	float:left;
	text-align:center
	
}

/* greisst vum Container wou Texter  dran kommen + distanz  techt dem rietsen Menu an dem Container mat den texter *******************************************************/  
#column2_container_full{
     width:780px;
	float:left;
	margin:0px 20px; 
	text-align:center
}

/* distance vun den Saite op den haapt horizontalen menu  margin 20px  an mengen Fall *************************************************************************************/
#column2{
	margin:20px 0;
	text-align:justify
}
#column2_container_full #column2 form{
	padding-left:20px
}
/* menu */
div.module_menu {
	padding: 0;
	margin:20px 0;
	text-align:left
}
div.module_menu div{
	/*background:url(../images/box_bottom.gif) left bottom no-repeat; */
}
div.module_menu div div{
	padding-bottom:5px
}
div.module_menu div div div {
	padding-top:5px
	/* background:url(../images/box_top.gif) left top no-repeat */
}

div.module_menu h3{
     /*  color: #41a2e4;  */
	color: #414141; /* gro */
	text-align: left;
	padding-left: 10px;
	line-height: 170%;
	font-weight: bold;
	font-size: 85%;
	margin: 0;
	border-bottom:1px solid #dfdfdf
}

/* menu links level 1 */
/* fawr vum menu  links level 1 */
ul.menu {
	margin:0;
	padding:0;
	/* background:#F2D729 ; giel */
	background:#d7d7d7;
	list-style:none
}
ul.menu li {
	margin:0;
	padding:0
}

/* am rietsen Menu wei wait schreft vum rand eweg ass etc *******************************************************************************************************************************/
ul.menu li a:link, ul.menu li a:visited{
	display:block;
	line-height:170%;
	margin:0;
	padding-left:10px;
	text-decoration:none;
	color:#414141; /* gro */
	text-align:left;
	font-size:100%;
	font-weight: normal
}
/* am rietsen Menu wann een mat der Mouse driwer rennt **********************************************************************************************************************************/
ul.menu li a:hover{
    color:#ffffff;
	background:#414141;
	font-weight:normal
}
ul.menu li.active a:link, ul.menu li.active a:visited, ul.menu li.active a:hover{
	display:block;
	text-decoration:none;
	/* color:#41a2e4; */
	color:#414141;
	font-weight:bold;
	background: url(../images/dot.gif) 10px center no-repeat;
	padding-left:20px
}
ul.menu li#current a:link, ul.menu li#current a:visited, ul.menu li#current a:hover{
	display:block;
	text-decoration:none;
	color:#414141;
	font-weight:bold;
	background: url(../images/dot.gif) 10px center no-repeat;
	padding-left:20px
}
ul.menu li.active li a:link, ul.menu li.active li a:visited, ul.menu li.active li a:hover{
	display:block;
	text-decoration:none;
	color:#414141;/* gro */
	font-weight:normal;
	background: url(../images/empty_bg.gif) 10px center no-repeat; /* IE6 bug*/
	padding-left:20px
}
ul.menu li#current li a:link, ul.menu li#current li a:visited, ul.menu li#current li a:hover{
	display:block;
	text-decoration:none;
	color:#414141; /* gro */
	font-weight:normal;
	background: url(../images/empty_bg.gif) 10px center no-repeat;
	padding-left:20px
}
/* level 2 */
ul.menu li ul{
	margin:0;
	padding:0;
	list-style:none
}
ul.menu li li a:link, ul.menu li li a:visited, ul.menu li li a:hover{
	display:block;
	text-decoration:none;
	color:#414141; /* gro */
	font-weight:normal;
	background: url(../images/empty_bg.gif) 10px center no-repeat;
	padding-left:30px
}
ul.menu li.active li#current a:link, ul.menu li.active li#current a:visited, ul.menu li.active li#current a:hover{
	display:block;
	text-decoration:none;
	color:#414141;
	font-weight:normal;
	background: url(../images/dot1.gif) 20px center no-repeat;
	padding-left:30px
}
ul.menu li.active li#current li a:link, ul.menu li.active li#current li a:visited, ul.menu li.active li#current li a:hover{
	display:block;
	text-decoration:none;
	color:#414141; /* gro */
	font-weight:normal;
	background: url(../images/empty_bg.gif) 10px center no-repeat;
	padding-left:30px
}
/* level 3 */

ul.menu li li ul{
	margin:0;
	padding:0;
	list-style:none
}
ul.menu li.active li.active a:link, ul.menu li.active li.active a:visited, ul.menu li.active li.active a:hover{
	display:block;
	text-decoration:none;
	color:#414141; /* gro */
	font-weight:normal;
	background: url(../images/dot1.gif) 20px center no-repeat;
	padding-left:30px
}
ul.menu li.active li.active li#current a:link, ul.menu li.active li.active li#current a:visited, ul.menu li.active li.active li#current a:hover{
	display:block;
	text-decoration:none;
	color:#414141;/* gro */
	font-weight:normal;
	background: url(../images/dot2.gif) 30px center no-repeat;
	padding-left:40px
}
ul.menu li.active li.active li a:link, ul.menu li.active li.active li a:visited, ul.menu li.active li.active li a:hover{
	display:block;
	text-decoration:none;
	color:#414141; /* gro */
	font-weight:normal;
	background: url(../images/empty_bg.gif) 10px center no-repeat;
	padding-left:30px
}

/* login form, polls */
div.module {
	padding: 0;
	margin:20px 0;
	font-size:85%
}

/* Hannergrondsfarw vum rietsen Menu */
div.module div{
      /* background:#F2D729 ; giel */
	  background:#d7d7d7;
	/*background:url(../images/box1_bottom.gif) left bottom no-repeat */
}
div.module div div{
	padding-bottom:5px
}

/*  espace uewen am rietsen Menu  iwert dem eichten Button oder Titel mat pading-top -*********************************************************/ 
div.module div div div {
	padding-left:10px;
	/*background:url(../images/box1_top.gif) left top no-repeat; */
	text-align:left;
	padding-top:15px
}
div.module div div div ul.menu{
	font-size:120%;
	margin:0 0 0 -10px
}
div.module div div div div{
	padding-left:0
}

/* FARW VUM DER IWERSCHREFT VUM RITESEN MENU ************************************************************************************************************************************/
div.module h3{
	color: #414141;
	text-align: left;
	line-height: 170%;
	font-weight: bold;
	font-size: 100%;
	margin: 0;
	/* border-bottom:1px solid #dfdfdf */
}
.moduletable_menu, .moduletable, .moduletable_text, .c{
	margin:0 0 20px 0;
	text-align:justify
}
input{
	background-color:#fff;
	border:1px solid #bbb;
	font:normal 100% Tahoma, Verdana, sans-serif;
}
.button{
	font:bold 100% Tahoma, Verdana, sans-serif;
	color:#fff;
	text-align: center;
	/*  background-color:#86aa4a;*/
	background-color:#414141; /* gro */
	border:1px solid #bbb;
	padding:3px;
    width: auto;
}

form#form-login p{
	padding:0;
	margin:5px 0
}
form#form-login fieldset { border:0; margin: 0;padding:0;text-align:left; }
form#form-login ul { list-style:none;text-align:left;padding:0;margin:0; }

/* Advertisement */
.module_text{
	padding: 0;
	margin:20px 0;
	font-size:85%
}
div.module_text div{
	background:url(../images/box1_bottom.gif) left bottom no-repeat;
}
div.module_text div div div {
	padding:0;
	background:url(../images/box1_top.gif) left top no-repeat;
	text-align:left;
	padding-left: 10px;
	padding-top:5px
}
div.module_text div div{
	padding-bottom:10px
}
div.module_text h3{
	color: #414141;
	text-align: left;
	line-height: 170%;
	font-weight: bold;
	font-size: 100%;
	margin: 0;
	border-bottom:1px solid #dfdfdf
}
div.module_text .bannergroup_text, div.module_text .bannergroup_text div{
	background:url(../images/empty_bg.gif) left top no-repeat;
	text-align:left;
	padding-left:0
}
.moduletable, .moduletable_text{
	text-align:left
}
.moduletable_text .bannergroup_text{
	padding-left:0
}

body.contentpane{
	font:normal 85% Tahoma, Verdana, sans-serif;
	color:#000;
	background-image:none;
	background-color:#fff
}
body.contentpane img{
	border:0
}
.pagenav, a.pagenav:link, a.pagenav:visited, a.pagenav:hover,
.pagenavbar, .pagenavbar a:link, .pagenavbar a:visited, .pagenavbar a:hover{
	color:#000
}

div.module .poll div{
	background-image:none
}
/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */

#frame_bg {
	margin:0;
	padding:0;
	background: transparent  /*url(../images/page_bg.jpg) top left repeat-x  */
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
	width:980px
}

div#extras {
	width:990px;
	margin:0 auto;
	height:31px;
	padding:0 10px
}

#footer2 {
	width:100%;
	height:10px;
	/* background-color:#97BF0D  gring */
	background-color:#414141
}

#footer2 a:link, #footer2 a:visited,#footer2:hover {
		color:#000000
		
}




#footer {
	width:100%;
	height:36px;
	background-color:#414141; /* gro */
	margin:0 auto;
	padding:0;
	font-size:85%
}
#footer #left{
	width:38%;
	float:left;
	text-align:left;
	padding-left:20px;
	padding-top:2px
}
#footer #right{
	width:40%;
	float:right;
	text-align:right;
	padding-right:20px;
	padding-top:10px
}
#eintritt a:link {
	 
	 text-decoration: none;
	  padding-top:3px; 
  padding-left:3px; 
  padding-right:3px; 
  padding-bottom:3px; 
  border-width:1px;
	border-style:ridge;
	border-color:#202020 
	
}

#footer img{
	border:0;
	vertical-align:middle
}

/* FARW VUM TEXT AM FOOTER      *****************************************************************************************************************************************/
#footer a:link, #footer a:visited,#footer:hover {
		
	
		color:#202020
		
}

#topnews {
	margin:40px 0 0 0;
	width:490px;
	height:120px;
	color:#666
}

td.middle_pad {
	width: 20px
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/


div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px
}

/* headers */
div.componentheading {
    padding-left: 0px;
    text-align:center;
    border-bottom:1px solid #e2e2e2;
    line-height:180%;
	font:bold 120% Tahoma, Verdana,  Helvetica,sans-serif;
}

h1 {
	padding: 0;
	font: bold 130% Tahoma, Verdana,  Helvetica,sans-serif;
	vertical-align: bottom;
	color: #1367a4;
	text-align: left;
	width: 100%
}

/* TITEL VUN DEN  HAAPTEXTER  #2B2C2E ***************************************************************************************************/
h2, .contentheading {
	padding: 0;
	font: bold 100% ARIAL;
	vertical-align: bottom;
	color: #2B2C2E;
	text-align: left;
	width: 100%
}

table.contentpaneopen h3 {
	margin-top: 25px
}

h4 {
	font: bold 100% Tahoma, Verdana,  Helvetica,sans-serif;
	/* color: #1367a4 */
	color: #2B2C2E
}

/* IWERSCHREFT 's Farw vum der Legend dei als titel op den Saiten erem könnt.. an eisem Fall Lycée Ermesinde ****************************************************************/
h3, .componentheading, table.moduletable th, legend {
    margin: 0;
    font: bold 120% Tahoma, Verdana,  Helvetica,sans-serif;
    color:#2B2C2E;
    padding-left: 0px;
    margin-bottom: 10px;
    text-align: left
}

/* small text */
.small {
	font-size: 85%;
	color: #999;
	font-weight: normal;
	text-align: left
}

.modifydate {
    height: 20px;
    vertical-align: bottom;
	font-size: 85%;
	color: #999;
	font-weight: normal;
	text-align: left
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 85%;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px

}
a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	padding-right: 20px;
	line-height: 14px;
	height: 16px
}

/* form validation */
.invalid { border-color: #ff0000 }
label.invalid { color: #ff0000 }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f5
}

.ol-background {
	background-color: #666665
}

.ol-textfont {
	font-family: Tahoma, Verdana,  Helvetica,sans-serif;
	font-size: 85%
}

.ol-captionfont {
	font: bold 100% Tahoma, Verdana,  Helvetica,sans-serif;
	color: #f6f6f6
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 100%
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px
}

.article_column {
	padding-right: 5px
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px
}


div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px
}

table.blog span.article_separator {
	display: block;
	height: 20px
}

/* table of contents */
table.contenttoc {
  margin: 10px;
  border: 1px solid #e2e2e2;
  padding: 10px;
  font-size:85%;
  float:right
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #eff9ff;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%
}

table.contentpaneopen li {
	margin-bottom: 5px
}

table.contentpaneopen fieldset {
	border: 0
	
}

table.contentpaneopen h3 {
	margin-top: 25px
}

table.contentpaneopen h4 {
	font: bold 100% Tahoma, Verdana,  Helvetica,sans-serif;
	color: #1367a4
}

.highlight {
	background-color: #fffebb
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px
}

#leftcolumn div.module table ,#rightcolumn div.module table {
	width: auto
}

/* forms */

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size:80%;
  color: #000;
  background-color:#fff;
  border:1px solid #bbb;
  font: normal 100% Tahoma, Verdana, Helvetica,sans-serif
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: 85%; color: #666 }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: 85%; color: #666; text-align: center}

/* Parameter Table */
table.paramlist {
	margin-top: 5px
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px
}

div.message {
	font: bold 120% Tahoma, Verdana,  Helvetica,sans-serif;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px
}

/* Banners module */

/* Default skyscraper style */

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 100%
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px }
.pagination a    { padding: 2px}

/* Polls */
.pollstableborder td {
	text-align: left
}

/* Frontend Editing*/

legend {
	margin: 0;
	padding: 0 10px
}

td.key {
	border-bottom:1px solid #eee;
	color: #666
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat
}

.tool-text {
	font-size: 100%;
	margin: 0
}

/* System Standard Messages */

#system-message dd.message ul { background: #fff url(../../system/images/notice-note.png) 4px center no-repeat;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #fff url(../../system/images/notice-alert.png) 4px center no-repeat; border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #fff url(../../system/images/notice-note.png) 4px center no-repeat; border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2}



/* ****************************************************************************** */

button {
	font:bold 85% Tahoma, Verdana, sans-serif;
	color:#fff;
	text-align: center;
	background-color:#86AA4A;
	border:1px solid #bbb;
	padding:3px;
    width: auto
}


/* ********************************************************************** */

input[type="checkbox"], input[type="radio"]{
   background: transparent;
   border: none
}

/* -------------------------- */
form table.adminform button{
	margin-right:5px
}